# workspace-custom-layout-rule - Komorebi
The Tiling Window Manager for Windows

Skip to content

# workspace-custom-layout-rule

    Add a dynamic custom layout for the specified workspace

    Usage: komorebic.exe workspace-custom-layout-rule <MONITOR> <WORKSPACE> <AT_CONTAINER_COUNT> <PATH>

    Arguments:
      <MONITOR>
              Monitor index (zero-indexed)

      <WORKSPACE>
              Workspace index on the specified monitor (zero-indexed)

      <AT_CONTAINER_COUNT>
              The number of window containers on-screen required to trigger this layout rule

      <PATH>
              JSON or YAML file from which the custom layout definition should be loaded

    Options:
      -h, --help
              Print help